# eric7.WebBrowser.SafeBrowsing.__init__

Package implementing the safe browsing functionality.

### Global Attributes

None

### Classes

None

### Functions

SafeBrowsingHelp | Module function to get some help about how to enable the Google Mail OAuth2 service.

## SafeBrowsingHelp

SafeBrowsingHelp()

Module function to get some help about how to enable the Google Mail OAuth2 service.

Return:
  help text

Return Type:
  str

Up